@charset "utf-8";
.heading-23 {
    padding: .5em .7em;
    border-left: 5px solid #038a33;
    border-bottom: 3px solid #d2d2d2;
    background-color: #f2f2f2;
    color: #000111;
}

.mark {
    display: inline;
    font-weight: 500;
    line-height: 1.4;
    background: linear-gradient(
        transparent 60%,
        var(--mark-color, #ffe66d) 40%
    );
}
#c10 {
	clear: both;
	background-color: var(--title1);
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 h3,
#c11 div {
	text-align: right;
}
#c23 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: center;
}
#c24 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c24 h2,
#c24 div {
	text-align: left;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c38 h3,
#c38 div {
	text-align: left;
}
#c45 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c45 h2,
#c45 div {
	text-align: center;
}
#c44 {
	clear: both;
	margin: 0   ;
	padding:    ;
}
#c44 h3,
#c44 div {
	text-align: center;
}
#c43 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c43 h3,
#c43 div {
	text-align: left;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c31 h2,
#c31 div {
	text-align: left;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c32 table td {
	padding: 10px;
}
#c32_cell_1_1 {
	text-align: center;
	vertical-align: middle;
	background: #038a33;
	color: #ffffff;
}
#c32_cell_2_1 {
	text-align: center;
	vertical-align: middle;
	background: #038a33;
	color: #ffffff;
}
#c32_cell_3_1 {
	text-align: center;
	vertical-align: middle;
	background: #038a33;
	color: #ffffff;
}
#c32_cell_1_2 {
	text-align: center;
	vertical-align: middle;
}
#c32_cell_2_2 {
	text-align: center;
	vertical-align: middle;
}
#c32_cell_3_2 {
	text-align: left;
	vertical-align: middle;
}
#c32_cell_1_3 {
	text-align: center;
	vertical-align: middle;
}
#c32_cell_2_3 {
	text-align: center;
	vertical-align: middle;
}
#c32_cell_3_3 {
	text-align: left;
	vertical-align: middle;
}
#c34 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 h2,
#c34 div {
	text-align: left;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 h3,
#c35 div {
	text-align: left;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 h2,
#c40 div {
	text-align: left;
}
#c47 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c47 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c47 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c47 > div:nth-of-type(3) img {
	width: 800px;
}
#c46 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c46 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c46 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c46 > div:nth-of-type(3) img {
	width: 800px;
}
#c41 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c41 h2,
#c41 div {
	text-align: center;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 h3,
#c30 div {
	text-align: center;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c10 {
}
#c11 {
}
#c23 {
	display: none;
}
#c24 {
}
#c38 {
}
#c45 {
}
#c44 {
}
#c43 {
}
#c31 {
}
#c32 {
}
#c34 {
}
#c35 {
}
#c40 {
}
#c47 {
}
#c47 {
}
#c46 {
}
#c46 {
}
#c41 {
}
#c30 {
}
}
@media screen and (max-width: 640px) {
#c10 {
}
#c11 {
}
#c23 {
	display: none;
}
#c24 {
}
#c38 {
}
#c45 {
}
#c44 {
}
#c43 {
}
#c31 {
}
#c32 {
}
#c34 {
}
#c35 {
}
#c40 {
}
#c47 {
}
#c47 {
}
#c46 {
}
#c46 {
}
#c41 {
}
#c30 {
}
}
